CVS Server Versions Supported

Document created by Candida Rodriguez-Lee on Oct 10, 2014Last modified by Candida Rodriguez-Lee on Oct 10, 2014
Version 2Show Document
  • View in full screen mode

Q.  Which versions of the CVS server does Blaze Advisor support?

 

A. Blaze Advisor 6.5 supports CVS server version 1.11.17 and 1.11.22.

Please refer to the product documentation for your Blaze Advisor version for more up-to-date information.

Attachments

    Outcomes